
A
{
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #003300;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none;
	background-color:#FFFFFF;
}

.footer
{
    FONT-SIZE: 7pt;
    COLOR: white;
	text-align:center;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none;
	background-color:#2D2B2C;
	
}
.headersmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.linksmall
{
    FONT-SIZE: 7pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}

.fields
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}

.error
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}

.buttons
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    DISPLAY: inline-block;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    BACKGROUND: #2D2B2C;
    BORDER-LEFT: black 1px solid;
    WIDTH: auto;
    CURSOR: pointer;
    COLOR: white;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Geneva, sans-serif;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}

html
{
	height: 100%;
}

body
{
   scrollbar-3dlight-color:#006400;
   scrollbar-arrow-color:#F5F5F5;
   scrollbar-base-color:#006400;
   scrollbar-track-color:#8FBC8F;
   scrollbar-darkshadow-color:#006400;
   scrollbar-face-color:#006400;
   scrollbar-highlight-color:#F5F5DC;
   scrollbar-shadow-color:#FFFFF0;
   background-color:#CCCCCC;
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
   
}

.borders
{
	border:solid 1px #359545
}

.bg_gray
{
	background-color:#2D2B2C;
	color:#FFFFFF;
}

.bg_lightgray
{
	background-color:#CCCCCC;
	color: black;
}

